:menu
@echo off
cls
echo.
echo Press 1 for Twilight Zone CGA
echo Press 2 for Twilight Zone EGA
echo Press 3 for Twilight Zone VGA
echo Press 4 to Quit
echo.
choice /C:1234 /N Please Choose:

if errorlevel = 4 goto quit
if errorlevel = 3 goto vga
if errorlevel = 2 goto ega
if errorlevel = 1 goto cga

:vga
call tzvga.bat
goto quit

:ega
call tzega.bat
goto quit

:cga
call tzcga.bat
goto quit

:quit
exit